# not shipping symbols files for C++ libraries because the name mangling
# is not consistent across architectures in any way that i can reliably predict.
# see https://lists.alioth.debian.org/pipermail/pkg-gnupg-maint/2016-October/004505.html
# and https://anonscm.debian.org/git/pkg-gnupg/gpgme.git/commit/?id=0a9607a9abfbd16bf6ca2908a5b41a7b3f24761e
libqgpgme15-qt6: package-name-doesnt-match-sonames libqgpgmeqt6-15